﻿.profile-image img {
    width: 165px;
}
.form-group label {
    width: 100%;
}
#grid_edu, #grid_exp, #grid_social, #grid_skill, #grid_specialism {
    margin-top: 10px;
}
.card_info{
    margin-bottom:20px;
}
.listportfolio
{
    margin-bottom:20px;
}
#btn-addportfolio {
    margin-bottom:10px;
}
#updateformportfolio .videobtn, #updateformportfolio .imagebtn
{
    width:100%;
}
#form_portfolio .modal-header {
    text-align: center;
}
#form_portfolio .modal-header .title{
    width:100%;
    text-transform:uppercase;
}
.btnlist {
    padding: 10px 0;
    border-bottom: 1px dashed #ccc;
    margin-bottom: 20px;
}
.scrolltab2 {
    height: calc(99vh - 37vh);
    overflow: auto;
}
.scrolltab2 .card {
    margin-bottom: 0;
}
@media only screen and (max-width: 769px) {
    .scrolltab2 {
        overflow: auto;
        height: auto;
    }
        .scrolltab2 .card {
            margin-bottom: 30px;
        }
}

ul.nav.nav-tabs-new {
    overflow: auto;
    white-space: nowrap;
    display: block;
}
    ul.nav.nav-tabs-new > li.nav-item {
        display: inline-block;
        padding-bottom: 10px;
    }